
Portal - Employment  - Bug #1917

RMPMF 025 - Submission form for Cancel Work Permit  ( for the expiry of the contract and for the

departure) - Submission Form issues

10/03/2019 01:41 PM - Israa Naser

Status: Closed Start date: 10/03/2019

Priority: High Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser, Mouath Saadah Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 115

Description

1- submission form cannot be submitted, No error message is displayed but the the document does not submit

History

#1 - 10/03/2019 03:42 PM - Mouath Saadah

- Status changed from Open to Fixed

- Assignee changed from Mouath Saadah to Israa Naser

- % Done changed from 0 to 100

#2 - 10/15/2019 11:35 AM - Israa Naser

- Status changed from Fixed to Closed

Tested and verified the portal submission form,

the document can be submitted and this can be closed. thanks

Covered in SRS under

Use Case ID:  RMPMF 025
